import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeWizardInnovationComponent } from './employee-wizard-innovation.component';

describe('EmployeeWizardInnovationComponent', () => {
  let component: EmployeeWizardInnovationComponent;
  let fixture: ComponentFixture<EmployeeWizardInnovationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeWizardInnovationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeWizardInnovationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
